When I still hear people talking about IE compatibility in 2016